html, body {
	font-family: Verdana, "Noto Sans", sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust: none; /*y u do dis apple?*/
	color: #121212;
}

body {
	overflow-y: scroll;
	min-height: 100%;
}

body::before {
	content: "";
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='122' height='70' xml:space='preserve'%3E%3Cfilter id='a'%3E%3CfeGaussianBlur stdDeviation='3'/%3E%3C/filter%3E%3Cg opacity='.3' filter='url(%23a)' fill='%23474747'%3E%3Cpath d='M157 10h-35l-17 30 17 30h35l17-30zM96 45H61L44 75l17 30h35l17-30zM35 10H0l-17 30L0 70h35l17-30zM96-25H61L44 5l17 30h35l17-30zM35-60H0l-17 30L0 0h35l17-30zM157-60h-35l-17 30 17 30h35l17-30z'/%3E%3C/g%3E%3Cg fill='%23FFF'%3E%3Cpath d='M157 5h-35l-17 30 17 30h35l17-30zM96 40H61L44 70l17 30h35l17-30zM35 5H0l-17 30L0 65h35l17-30zM96-30H61L44 0l17 30h35l17-30zM35-65H0l-17 30L0-5h35l17-30zM157-65h-35l-17 30 17 30h35l17-30z'/%3E%3C/g%3E%3C/svg%3E"), linear-gradient(95deg, #0AE6F5, #5EF969);
}

a {
	color: #121212;
}

iframe {
	cursor: auto!important;
}

blockquote {
	border-radius: 7px;
	margin: 0;
	padding: 8px 18px;
	background: rgba(225, 225, 225, 0.5);
}

blockquote ol, blockquote ul {
	margin: 10px;
}

ol, ul {
	margin: 5px 0; 
	padding: 0 20px;
}

p {
	margin: 9px 0;
}

table, tr, td {
	margin: 0;
	padding: 0;
}

body::after {
	content: "";
	display: block;
	background: url(filez/tsumiki.gif);
	filter: drop-shadow(0 2px 4px grey);
	background-size: 180px 180px;
	height: 180px;
	width: 180px;
	position: fixed;
	left: 0;
	bottom: 0;
	opacity: 0.9;
	z-index: 100000;
}

.graytext {
	color: #777;
}

.greentext {
	color: #789922; 
}

.icode {
	font-family: Courier, monospace; 
	background: #000;
	color: #FFF;
	vertical-align: middle;
	padding: 2px 5px;
}

::selection {
	background: #121212;
	color: #FFFC00; 
}

.button {
	height: 31px;
	width: 88px;
}

.title {
	text-align: center;
	margin: 20px 0 22px 0;
	padding: 5px 0;
}

.title a {
	background: url(filez/lh-logo-black.svg) no-repeat;
	filter: drop-shadow(0 2px 3px #888);
	display: inline-block;
	height: 84px;
	width: 49px;
	vertical-align: text-bottom;
}

.pfp {
	height: 72px; 
	width: 72px; 
	border-radius: 50%; 
	margin-left: 3px; 
	border: solid 1.5px #000;
}

.externalz {
	text-align:center; 
	background: rgba(255,255,255,0.88);
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
	box-shadow: 0 2px 10px 5px rgba(0,0,0,0.15);
	border-radius: 9px; 
	padding-top: 1px;
	max-width: 882px;
	margin: 0 auto;
}

.fedibox {
	display: inline-block;
	border: solid 1px #111;
	padding: 6px 8px 6px 8px;
	margin: 5px;
	border-radius: 4px;
}

.textbox {
	max-width: 880px;
	margin: 18px auto;
	border-radius: 9px;
	background: rgba(255,255,255,0.88);
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
	box-shadow: 0 2px 10px 5px rgba(0,0,0,0.15);
}

.tboxtitle {
	font-size: 19.5px;
	line-height: 25px;
}

.tboxtitle, .tboxblogtitle {
	background: #000;
	color: #FFF;
	border-bottom: solid 1px #000;
}

.tboxsubhead {
	border-top: solid 1px #000;
	background: #000;
	color: #FFF;
	line-height: 21px;
	font-size: 16.5px;
	font-weight: bold;
}

.tboxitem, .tboximgset, .tboxblogpost {	
	line-height: 28px;
	margin-bottom: -1px;
}

.tboximgset {
	text-align: center;
}

.tboxblogtitle {
	font-size: 19px;
	font-weight: bold;
	line-height: 27px;
}

.tboxblogpost {
	text-align: justify;
	padding: 4px 17px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.tboxblogpost img, .tboxblogpost iframe {
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.15);
}

.tboxsubhead, .tboxitem, .tboximgset, .tboxblogpost {
	border-bottom: solid 1px #000;
}

.tboxtitle, .tboxitem, .tboxsubhead, .tboximgset, .tboxblogtitle {
	padding: 10px 17px;
}

.icon {
	height: 42px;
	width: 42px;
	margin: 0 10px 0 0;
	vertical-align: middle;
	border-radius: 4px;
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.15);
}

.textbox {
	overflow: hidden;
}

.tboxtitle, .imgtitle {
	font-weight: bold;
}

.imgboxcontainer {
	display: inline-block;
	text-align: center;
}

.imgbox {
	padding: 2px;
	display: inline-block;
	margin: 0 5px;
}

.imgtitle {
	font-size: 14px;
	text-align: center;
}

.imgbox img {
	display: block;
	width: 250px;
	height: 125px;
	border-radius: 4px;
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.15);
}

.item {
	display: inline-block;
	margin: 0 5px 8px 5px;
}

.item img {
	height: 267px;
	width: 267px;
	display: block;
	border-radius: 7px;
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.15);
}

.blue, .pink, .green {
	font-family: Courier, monospace;
	font-weight: bold;
	color: white;
	font-size: 16px;
	padding: 0 6px;
	vertical-align: bottom;
	border-radius: 3px;
}

.blue {
	background: #3553FF;
}

.pink {
	background: #FF9EB7;
}

.green {
	background: #02CCCC;
}

.centertext {
	text-align: center;
	margin-bottom: 22px;
}

.backbutton {
	display: inline-block;
	line-height: 24px;
	margin: 0 2px;
	border: solid 2px #000;
	padding: 2px 10px 3px;
	background: #FFF;
	border-radius: 5px;
	box-shadow: 0 2px 10px 5px rgba(0,0,0,0.15);
}

.container {
	margin: 12px 0;
	width: 100%;
	position: relative; 
}

.container img, .container iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.smoltext {
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
}

.footer {
	text-align: center;
	font-size: 13px;
	margin: 25px 0;
}

@media only screen and (max-width: 1210px) {
	body {
		margin-bottom: 125px;
	}
	body::after {
		left: auto;
		right: 0;
		background-size: 110px 110px;
		height: 110px;
		width: 110px;
	}
}

@media only screen and (max-width: 734px) {
	body {
		font-size: 15px;
	}

	.pfp {
		height: 60px;
		width: 60px;
	}

	.title {
		margin: 20px 0;
	}

	.title a {
		height: 72px;
		width: 42px;
		background-size: 42px 72px;
	}

	.imgtitle {
		font-size: 12px;
	}

	.title {
		padding: 0;
	}

	.fedibox {
		font-size: 13px;
	}

	.textbox {
		margin: 12px 0;
	}

	.bigtitle {
		font-size: 25px;
	}

	.tboxtitle {
		font-size: 18px;
	}

	.tboxsubhead {
		font-size: 15.5px;
	}

	.tboxtitle, .tboxitem {
		padding: 10px 13px;
	}

	.tboxitem {
		line-height: 24px;
	}

	.icon {
		height: 36px;
		width: 36px;
	}

	.smoltext {
		font-size: 13px;
	}

	.footer {
		font-size: 12px;
	}
}